@import 'vars';

.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  margin-top: 49px;

  @media (min-width: 768px) {
    margin-top: 84px;
  }
}

.headerText {
  padding-bottom: 30px;

  @media (min-width: 768px) {
    font-size: 23px;
  }
}

.infoText {
  max-width: 535px;
  font-family: $font-montserrat;
  font-weight: 300;
  font-size: 16px;
  line-height: 20.72px;
  text-align: center;
  color: $c-mercury;
  font-style: normal;
  padding: 0 23px;

  @media (min-width: 768px) {
    padding: 0;
    font-size: 17px;
  }

  div {
    padding-bottom: 35px;
  }

  div:nth-child(2) {
    padding-bottom: 5px;
  }

  div:nth-child(3) {
    font-weight: 600;
  }

  div:last-child {
    color: $c-bright-green;
    font-weight: 600;
  }
}
